name = "Fluid Drawers"
filename = "fluiddrawers-1.12.2-1.0.7.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1e61697c5be117ece6e2abb9ee73ab6692758ba5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3373954
project-id = 402338
